Subject: Re: [bug#76044] Request for merging "qt-team" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 7 Apr 2025 16:17:32 +0200

Hello,

as qt-team is moving towards the front of the queue (it will depend a
bit on whether python-team and core-packages-team will get ready soon
and jump back to the front of the queue, and how fast elogin-updates and
node-team will be handled), I have rebased the branch on a recent master
commit known to data.qa.guix.gnu.org and pushed. The previous branch is
still around as qt-team-old, just in case.

Andreas